#mainContent {
  display: block;
  height: calc(100vh - 120px);
  position: relative;
  overflow: hidden;
}

#mainContent img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

@media (max-width: 768px) {
  #mainContent img {
    width: 140%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    animation: panImage 18s ease-in-out infinite;
  }
}

@keyframes panImage {
  0% {
    transform: translateX(-50%) translateX(-10%);
  }
  50% {
    transform: translateX(-50%) translateX(10%);
  }
  100% {
    transform: translateX(-50%) translateX(-10%);
  }
}